<style type="text/css">{  }
body {
 font-weight: bold;
 text-decoration: none;
 color: #808080;
 



}

p {
 font-family: Bangle;
 font-size: larger;
 font-weight: bold;
 text-align: center;
 color: #808080;
}

a:link            	{ font-size: 18px; font-family: Arial; color: #000000; text-decoration: none }
a:visited           { font-size: 18px; font-family: Arial; color: #808080; text-decoration: none }
a:active            { font-size: 18px; font-family: Arial; color: #000000; text-decoration: none }
-->

</style   >